Bug 33411 - RFE: 800x600 not suitable for some laptops
RFE: 800x600 not suitable for some laptops
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-27 11:35 EST by Matthew Kirkwood
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 16:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2001-03-27 11:35:41 EST
The display on my Toshiba laptop looks terrible in 800x600 (and, I suspect
640x480 too).  Past installers have even managed to make the LCD display
fail to sync (really!).

A documented option to force the framebuffer (and thus X) to use a
different resolution would be cool.
Comment 1 Bill Nottingham 2001-03-27 11:39:03 EST
linux vga=<some other mode>

Note You need to log in before you can comment on or make changes to this bug.